<div id='header'>
  <span id='dropdown'>
    <input type='checkbox' id='dropdown-toggle' />
    <label for='dropdown-toggle' id='toggle' class='toggle'> &#x2630; </label>
    <div class='dropdown-menu'>
      {{ partial "menu.html" . }}
    </div>
  </span>
  <img src='{{ "images/banner.svg" | relURL }}' id='banner'>
</div>
